function init()
	e.addGFX("explode4.png")
	e.animated = 1
	e.blend = "light"
	
	e.layer = 5
	
	e.interval = 0
	e.num = 25
	
	e.lifetimer = 500
	
	e.posVar = 5
	e.rotVar = 180
	e.movrotVar = 180
	
	e.speed = 550
	e.speedVar = 50
	
	--e.alpha = 0.75
	--e.alphaVar = 0.25
	
	e.scale = 2.0
	e.scaleVar = .3
	e.scaleSpeed = -.05
	
	e.dist = 1

	return 0
end

